//
// Harmless config file to maximise user experience
// of Coco monkey adventure
// By Andrew Eglington - egg@powerup.com.au
// For PC Gamer Magazine August 1998
//

// HE'S THE MAN!
set		name			"Coconut Monkey"

// USE THE COCO MONKEY PLAYER MODEL IF INSTALLED
set 	skin 			"monkey/coco"

// MAKE SURE THEY SEE THE COCONUT GRENADES
set 	hand 			"0"		// RIGHT HANDED

// SHOW DETAIL OF SKY IMAGES
set 	s_loadas8bit	"0"

// HEAR HIGH QUALITY SOUNDS
set 	s_khz 			"22"

// SHOW TEXTURES SMOOTHED
set		gl_texturemode	"GL_LINEAR_MIPMAP_NEAREST"

// DONT ALLOW GL CARD TO CRUNCH TEXTURES
set		gl_playermip	"0"
set		gl_picmip		"0"
